Metapackages

Metapackage In Funtoo Spread Newest Outdated Ignored
pam 1.2.1 14 1.3.14 1.3.08 1.2.13 1.1.83 1.1.4 1.1.3 1.1.12 1.0.1 0
pam-abl 0.6.0 5 0.6.05
pam-afs-session 1.6 1.5 1.3 4 2.62 2.52 1.6 1.5 1.3
pam-blue 0.9.0 1 0.9.0
pam-chroot 0.9.2 3 0.9.23
pam-dotfile 0.7 1 0.7
pam-krb5 4.7 4.6 15 4.84 4.75 4.63 4.4 2.4.133 2.4.82 2.4.4 2.3.12 2.3.112
pam-ldap 186 14 18612 1853 184
pam-mktemp 1.1.1 3 1.1.13
pam-p11 0.2.0 0.1.6 7 0.2.02 0.1.63 0.1.56 20131210
pam-passwdqc 1.3.0 1.0.5 5 1.3.02 1.1.4 1.0.53
pam-pgsql 0.7.3.2 9 0.7.3.25 0.7.3.14 0.7.3.2.r10.efe2820
pam-radius 1.3.17 4 1.4.03 1.3.17
pam-skey 1.1.5 1 1.1.5
pam-ssh 2.1 1.98 10 2.15 2.01 1.982 1.973 1.91 2.1.r0.g7546abc
pam-ssh-agent-auth 0.10.2 0.9.4 0.9.3 0.9.2 7 0.10.34 0.10.22 0.9.4 0.9.32 0.9.22 r22.f4b3932
pambase 20150213 20140313 20120417 20101024 2 20171006 20150213 20140313 20130928 20120417 20101024
passwdqc 1.3.0 10 1.3.16 1.3.04 1.2.2 1.2.0 1.3.1.1
shadow 4.2.1 4.1.5.1 16 4.68 4.57 4.43 4.2.13 4.2 4.1.5.1 4.1.4.2svn3283

Legend: